Subject: Matrix Modifiers

From: AnChem <[email-masked]>
Date: Tue, 14 Dec 1999 11:26:00 +0200

Hello!
I am working now at the problem of computer modelling of
high-temperature reactions between Matrix Modificator and other
components of Matrix and Analyte in Atomic Absorption Spectrometry with
Electrothermal Atomizers. I have downloaded ASTRA4, but I am not
satisfied by it, I've downloaded ChemSage (demo-version), but it is not
calculating any systems except included demo. Can anybody help me in
this problem ?
Sincerely,
Sergey N. Romanov
[email-masked]